umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
JavaCodeGenerationFormBase Class Reference

`#include <javacodegenerationpolicypage.h>`

Inheritance diagram for JavaCodeGenerationFormBase:

## Public Member Functions
| JavaCodeGenerationFormBase (QWidget *parent)

## Detailed Description

Author
  Brian Thomas

## Constructor & Destructor Documentation

## ◆ JavaCodeGenerationFormBase()

JavaCodeGenerationFormBase::JavaCodeGenerationFormBase | ( | QWidget * | parent | ) |
| inline explicit

The documentation for this class was generated from the following file:

- umbrello/codegenerators/java/javacodegenerationpolicypage.h